

; Конфигурационый файл меню  
; Файл находится: $moddir/addons/amxmodx/configs/cvars.ini
; Для использывания с Commands меню 

; Формат меню: ; < cvar команда > < значения > ... < левел доступа >

"mp_timelimit"		"0" "30" "60" "500"		"u"
"sv_password"		"" "111" "clanwar"		"u"
"mp_friendlyfire"		"0" "1"			"u"
"mp_autoteambalance"	"0" "1"		"u"
"mp_freezetime"		"0" "6"			"u"
"mp_startmoney"		"800" "3600" "16000"	"u"
"sv_gravity"		"50" "500" "800"	"u"
"mp_buytime"		"1" "0.5"		           "u"
"mp_c4timer"		"15" "35" "45"		           "u"
"mp_forcechasecam"	"0" "1" "2"		           "u"